LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [options] file.lrs

Compilează un fişier LRS într-un fişier LRF.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPȚIUNI]

--help, -h
    show this help message and exit

--lrs
    Converteşte LRS în LRS, util pentru depanare.

--output, -o
    Calea la fişierul de ieşire

--verbose
    Procesare verbose

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal